services:
  nginx-proxy:
    image: nginx:alpine
    container_name: tk-mp-nginx-proxy
    restart: unless-stopped
    ports:
      - "80:80"
    volumes:
      - ./nginx-proxy.conf:/etc/nginx/conf.d/default.conf
    networks:
      - tk-mp-project_tk-mp-network

networks:
  tk-mp-project_tk-mp-network:
    external: true